recursive-exclude schemata *
recursive-exclude utils *
recursive-exclude subpkgs *
recursive-include gavo/resources [A-Za-z_]*
recursive-exclude gavo/resources .*.swp
recursive-exclude docs *
recursive-exclude gavo/* README
include Changes
include COPYING
include docs/dachs.1
include docs/gavo.1
